error al querer actualizar ubuntu 12.04 LTS

Imagen de grandamian69
0 puntos

Hola a todos!
Tengo el problema que me tira este error al querer actualizar el sistema

Ha ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.

Por favor, informe de esto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:

'E:Error de lectura - read (5: Error de entrada/salida), E:No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.'

Hace unos días que instale Ubuntu en la máquina porque detesto windows. el problema que no tengo conocimientos sobre Linux.
Desde ya muchas gracias.
Damian

Imagen de cuentos
+1
0
-1

para ver el error ejecuta en la terminal:

sudo apt-get update

y al final te da el error, normalmente es un ppa que agregaste al sistema, y hay que borrarlo, puedes poner dicho error aquí, para ver.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de grandamian69
+1
0
-1

SOLUCIONADO!!!
Mil gracias!
Lo solucioné tipeando en la terminal sudo apt-get update
Saludos y hasta la proxima.

+1
0
-1
Imagen de cuentos
+1
0
-1

el comando que te pase actualiza la lista de programas, para actualizar el sistema desde la terminal es con:

sudo apt-get upgrade
+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de jorgecimadevila
+1
0
-1

Hola,

He tenido el mismo error que el usuario anterior, he intentado la respuesta que usted ha dado aquí pero no me ha funcionado, el erro que me dá la terminal es el siguiente:

Lendo as listas de paquetes... Erro!
E: Malformed 2nd word in the Status line
E: Error occurred while processing gstreamer0.10-plugins-good (UsePackage3)
E: Problem with MergeList /var/lib/dpkg/status
E: Non foi posíbel analizar ou abrir as listas de paquetes ou ficheiro de estado

Sí me pudiesen ayudar estaría muy agradecido.

Un saludo, Jorge.

+1
0
-1